Bug 248751 - Synaptic Touchpad Becomes unusable when downloading
Summary: Synaptic Touchpad Becomes unusable when downloading
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-18 15:05 UTC by chris desjardins
Modified: 2008-01-09 17:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-09 17:04:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description chris desjardins 2007-07-18 15:05:16 UTC
Description of problem:
My synaptic touchpad becomes unusable when downloading.  My mouse will either 
freeze or jump all across the screen.  During this time dmesg gives the 
following error.  

psmouse.c: Failed to reset mouse on isa0060/serio1
psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 4
psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 1
psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 1
psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 1
psmouse.c: TouchPad at isa0060/serio4/input0 - driver resynched.
psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 1
psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 1
psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 1
psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 1
psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 1
psmouse.c: issuing reconnect request
input: PS/2 Generic Mouse as /class/input/input10
psmouse.c: Failed to enable mouse on isa0060/serio1
psmouse.c: Mouse at isa0060/serio1/input0 lost synchronization, throwing 1 
bytes away.
psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 4
psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 1
psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 1
psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 1
psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 1
psmouse.c: issuing reconnect request
psmouse.c: failed to re-enable mouse on isa0060/serio1
psmouse.c: resync failed, issuing reconnect request




Version-Release number of selected component (if applicable):

2.6.21-1.3194.fc7

How reproducible:

Always

Steps to Reproduce:

This is reproducible by either visiting a large webpage, using wget, ktorrent 
to download bittorrent, basically any amount of downloading should give this 
error.  

  
Actual results:

The mouse behaviour changes and the mouse jumps all over the screen or freezes

Expected results:

The mouse should be behave normally.  

Additional info:

Comment 1 Christopher Brown 2007-09-19 14:27:20 UTC
Hello Chris,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris

Comment 2 Christopher Brown 2008-01-09 17:04:59 UTC
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.


Note You need to log in before you can comment on or make changes to this bug.